:root{
    font-size: 14px;
    font-family: 'PT Root UI', sans-serif;
    --text: #0C1116;
    --bg: #F4F7F9;
    --blue:#00A6ED;
    

}
body{
    margin: 0;
    background-color: #F4F7F9;
}

section{
    width: 70%;
    margin: auto;
}

.table__container{
    position: relative;
    width: 1152px;
    background-color: white;
    border: 1px #F4F7F9 solid;
    border-radius: 24px;
    margin-top: 32px;   
}

/*header start*/

header{
    min-height:64px;
    background-color: #24292C;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo { 
    display: flex;
    margin-left: 15px;
  
}
.logo_item{
    margin-left: 15px;

}
.nav{
    display: flex;
     
}
.nav_item{
    display: flex;
    flex-direction: column;
    align-items: center;   
}
.nav_item_link{
    color: white;
    text-decoration: none;
    font-size: 1.2rem;
    font-weight: 700;
    padding: 4px 40px;

}

.underline{
    display: none;
    width: 24px;
    height: 5px;
    border-bottom: 1px var(--blue) solid;
}
.nav_item:hover
.nav_item_link:hover{
    color:var(--blue)
}
.nav_item:hover>.underline{
    display: block;
}

.header_person{
    display: flex;
    margin-right: 5px;
    color: white;
    position: relative;
   
}
.dzvonik{
    display: flex;
    margin-right: 15px;

}
.dzvonik{
    margin-right: 20px;
}
.header_person_dzvonik{
    display: block;
    padding-top: 15px;
    margin-right: -3px;

}

.header_person_notification::before{
    position: absolute;
    content: '2';
    color: white;
    left: 25px;
    top: 3px;
    
}

.select_person{
    background-color:#24292C;
    color: white;
    border: none;
    margin-right: 20px;
    font-family: 'PT Root UI', sans-serif;
    font-size: 1.2em;

   
}
/*header end*/

/* Title start*/
.title{
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-top: 33px;
    align-items: center;   
}

.button_{
    width: 127px;
    height: 40px;
    background-color: white;
    border: 1px #CDDBE4 solid;
    border-radius: 12px;
    padding-left: 48px;
    color: var(--text);
}
  
.button::before{
    display: inline-block;
    position: absolute;
    content: '';
    background-image: url(./img/update.svg);
    width: 20px;
    height: 20px;
    top: 21px;
    right: 85px;   
}
/*title end*/

/*table start*/
table{
   min-width: 1152px;  
}

thead{
    border-radius: 24px 24px 0px 0px;  
    display: block;
    height: 87px;
    background-color: #F8FBFC;
    padding-top: 16px;
    margin: -2px;
    
}
tbody tr, .tr3{
    display: block;
    box-sizing: border-box;
    height: 33px;
    border-bottom:  1px solid rgba(220, 232, 237, 1);
   padding-top: 5px;
}
.tr3{
    height: 45px;
}

.tr3:hover,tbody tr:hover{
    background-color: #F8FBFC ;
}

.application, .application_lupa{
   text-align: left;
    width: 113px;
    display: inline-block;
    margin-right: 32px; 
    margin-bottom: 16px;
    margin-left: 20px;
      
}
.application::before{
    content: url(./img/arrow.svg);
    position: absolute;
    left: 11%;
    top: 20px;
}

.title2, .title2_lupa{
    text-align: left;   
    width: 208px;
    display: inline-block;
    margin-right: 32px; 
    margin-bottom: 16px;
}

.date{ 
    text-align: left;   
    width: 136px;
    display: inline-block;
    margin-right: 32px; 
    margin-bottom: 16px;

}
.contractor, .contractor_lupa{
    text-align: left;   
    width: 232px;
    display: inline-block;
    margin-right: 32px; 
        margin-bottom: 16px;
    
   
}
.priority, .priority_lupa{
    text-align: left; 
    width: 90px;
    display: inline-block;
    margin-right: 32px; 
    margin-bottom: 16px;
}
.status, .status_lupa{
    text-align: left; 
    width: 159px;
    display: inline-block; 
    margin-bottom: 16px;
}

.priority::after{
    content: url(./img/arrow.svg);
    position: absolute;
    left: 80.5%;
    top: 20px;
}

.thead_tr_inputs{
    position: relative;
}

.th_input_lupa{
    display: inline-block;
    width: 100%;
    height: 32px;
    border-radius: 8px;
    border: 1px #CDDBE4  solid;
    background-color:white;
    box-shadow: 0px 3px 6px rgba(0, 23, 33, 0.04), 0px 6px 12px rgba(0, 23, 33, 0.04), 0px 10px 20px rgba(0, 23, 33, 0.04), 0px 0px 1px rgba(0, 98, 140, 0.7);  
}

.application_lupa::before{
    content: url(./img/lupa.svg);
    position: absolute;
    left: 3%;
    bottom: 23px;
}

.title2_lupa::before{
    content: url(./img/lupa.svg);
    position: absolute;
    left: 16%;
    bottom: 23px; 
}

.contractor_lupa::before{
    content: url(./img/lupa.svg);
    position: absolute;
    left: 52.5%;
    bottom: 23px;
}

.priority_lupa::before{
    content: url(./img/lupa.svg);
    position: absolute;
    left: 76%;
    bottom: 23px;
}

.status_lupa::before{
    content: url(./img/lupa.svg);
    position: absolute;
    left: 87%;
    bottom: 23px;
}

input[type=date]::-webkit-calendar-picker-indicator {
      opacity: 0;  
    } 

input[type=date]{
        display: none;
}

.date_icon{
    width: 136px;
    height: 32px;
    border-radius: 8px;
    margin-bottom: 15px;
    border: 1px #CDDBE4  solid;
    display: inline-block;
    box-sizing: border-box;
    margin-right: 32px;
    background-color: white;
    box-shadow: 0px 3px 6px rgba(0, 23, 33, 0.04), 0px 6px 12px rgba(0, 23, 33, 0.04), 0px 10px 20px rgba(0, 23, 33, 0.04), 0px 0px 1px rgba(0, 98, 140, 0.7);
}

.date_icon::before{
    content: url(./img/icon_date.svg);
    position: absolute;
    bottom: 23px;
    left: 37.5%;   
}

.number{
    text-align: right;
}


.color_yellow{
    color: #F2C94C;
}

.color_red{
    color: #EB5757;
    
}

.color_blue{
color: #2D9CDB;
}
.color_green{
    color: #27AE60;
}
/*table end*/

/*menu start*/

.menu_{
    display: inline-flex;
    justify-content: space-between; 
}

.menu__content{
   box-sizing: border-box;
    width: 192px;
    height: 172px;
    padding: 2px ; 
    box-shadow: -2px -1px 20px 0px #4A4A4A1A;
    border-radius: 16px;
    background-color: white;
    position:absolute;
    top:545px;
    left: 1050px;
    z-index: 1;
    display: none;

}

.menu__content__a{
    text-decoration: none;
    color: var(--text);
    padding-left: 7px ; 
}

.menu__content__a__red{
    color: #EB5757;
    text-decoration: none;
    padding-left: 7px
}
.menu__content__item{
    margin: 16px 24px ;
    display: flex; 
}

.table__container:hover .menu__content{
    display: block;
    }
    .menu_points{
        padding-right: 16px;
    }
    .menu_:hover path,
    .menu_:focus path{
        fill: #00A6ED;}
    
/*menu end*/

/*table__footer start*/

.table__footer{
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding-top: 24px ;
    height: 60px;  
}
.table__footer__input{
    padding-right: 40px;
}
.table__footer__button{
    padding-left: 40px;
}
.number_button{
    display:inline-flex;
    margin-bottom: 12px;
   
}
.number_button_a{
    text-decoration: none;
    color: var(--text);
    width: 32px;
    height: 32px;
    text-align: center;
    padding-top: 6px;
}

.number_button:hover
.number_button_a:hover{
box-sizing: border-box;
width: 32px;
height: 32px;
border-radius: 8px;
text-align: center;
background-color: #00A6ED;
color: white;
transition: all 0.5s;
    
}

input[type="number"]{
    box-sizing: border-box;
    border-radius: 8px;
    border: 1px #CDDBE4 solid;
    width: 56px;
    height: 32px;
    padding-left: 19px;
}
/*table__footer end*/


   


    
    
    
   
    
    